Skip to main content
GET
/
v1
/
marketplace
/
installations
List installed apps
curl --request GET \
  --url https://api.leanrails.com/v1/marketplace/installations \
  --header 'Authorization: Basic <encoded-value>'
{
  "object": "list",
  "data": [
    {
      "id": "<string>",
      "object": "app_installation",
      "app_id": "<string>",
      "merchant_id": "<string>",
      "granted_scopes": [
        "<string>"
      ],
      "status": "active",
      "livemode": true,
      "created": 123,
      "updated": 123,
      "installed_by_user_id": "<string>",
      "uninstalled_at": 123,
      "metadata": {},
      "app": {
        "id": "<string>",
        "name": "<string>",
        "slug": "<string>",
        "icon_url": "<string>",
        "short_description": "<string>",
        "category": "<string>"
      }
    }
  ],
  "has_more": true,
  "url": "/v1/marketplace/installations",
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluveo.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your secret API key as the username with an empty password.

Headers

X-API-Version
string

Override the API version for this request.

Query Parameters

limit
integer
default:10

Number of objects to return (1-100).

Required range: 1 <= x <= 100
starting_after
string

Cursor for forward pagination. The ID of the last object in the previous page.

Response

A paginated list.

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required
Example:

"/v1/marketplace/installations"

next_cursor
string | null